<div class="margin-y-40">
  {{>search}}
  {{#displayCategories}}
    {{>tagFilters}}
  {{/displayCategories}}
</div>
<ul class="featured-projects-list featured-projects-list-cards">
  {{#items}}
    <li class="featured-project" data-name="{{ name }}" data-tags="{{ tags }}">
       <div class="featured-projects-item {{#isProposal}}featured-projects-item-proposal{{/isProposal}}">
          <div class="featured-projects-item-category labels">{{ tags }}</div>
          <div class="featured-projects-item-content">
             <a href="{{ website_url }}" class="link">
              <img class="featured-projects-item-img img-responsive logo logo_alt" alt="{{ name }}" src="{{ logo }}" height="40">
            </a>
             <div class="featured-projects-item-text">
                <p class="featured-projects-item-heading">{{ name }}</p>
                <p class="description">{{ summary }}</p>
                <p><a class="downloadUrl" href="{{ website_url }}">Get Started &gt;</a></p>
             </div>
          </div>
          <hr>
          <div class="details">
             {{^isProposal}}
                <p>Latest release: <strong class="version">{{ version }}</strong></p>
             {{/isProposal}}
             <p>Project status: <strong class="project_state">{{ state }}</strong></p>
          </div>
       </div>
    </li>
  {{/items}}
</ul>

